a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
.btSalvar
{
   font-weight: bold;
   text-decoration: none;
   color: #E9E9E9;
   background-color: #3CB371;
   border: 1px double #808080;
   border-radius: 5px;
}
.btCancelar
{
   font-weight: bold;
   text-decoration: none;
   color: #E9E9E9;
   background-color: #F4A460;
   border: 1px double #808080;
   border-radius: 5px;
}
.btApagar
{
   font-weight: bold;
   text-decoration: none;
   color: #E9E9E9;
   background-color: #DC143C;
   border: 1px double #808080;
   border-radius: 5px;
}
.btAlterar
{
   font-weight: bold;
   text-decoration: none;
   color: #4F4F4F;
   background-color: #B5E0F2;
   border: 1px double #808080;
   border-radius: 10px;
}
.tblinhaimpar
{
   text-decoration: none;
   background-color: transparent;
   border: 1px solid #A9A9A9;
}
.tblinhapar
{
   text-decoration: none;
   background-color: #E0E0E0;
   border: 1px solid #A9A9A9;
}
.tbsuccess
{
   font-family: Arial;
   font-size: 17px;
   text-decoration: none;
   background-color: #CDE9CE;
   border: 1px solid #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.tbdanger
{
   font-family: Arial;
   font-size: 17px;
   text-decoration: none;
   background-color: #F8BFC1;
   border: 1px solid #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.table
{
   text-decoration: none;
   background-color: transparent;
   border: 1px solid #D3D3D3;
}
.tbwarning
{
   font-family: Arial;
   font-size: 17px;
   text-decoration: none;
   background-color: #FFE2B8;
   border: 1px solid #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.bglaranja
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: #F9C599;
   border: 1px solid #D3D3D3;
   padding: 4px 4px 4px 4px;
}
.bgroxo
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #D2A3E9;
   border: 1px solid #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.bgverde
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #60CA8F;
   border: 1px inset #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.bgvermelho
{
   font-family: Arial;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #F05776;
   border: 1px inset #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.bgazul
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #88A2EC;
   border: 1px inset #D3D3D3;
   border-radius: 10px;
   padding: 4px 4px 4px 4px;
}
.th
{
   font-family: Arial;
   font-weight: bold;
   font-size: 20px;
   text-decoration: none;
   color: #000000;
   background-color: #C9C9C9;
   border: 1px solid #D3D3D3;
   padding: 5px 5px 5px 5px;
}
.td
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
   border: 1px solid #D3D3D3;
   padding: 4px 4px 4px 4px;
}
